cancel
Showing results for 
Search instead for 
Did you mean: 

Need Hpux 10.01 depot files?

Todd Spann
Occasional Visitor

Need Hpux 10.01 depot files?

Before you ask, I can't upgrade these servers. At all, (which Sucks) So I'm looking for a Archive that has hpux 10.01 depot files? Or if anyone has a hpux 10.01 server with all the files necessarily to compile nrpe. If any one can help that would be great.

Thanks
Todd Spann
2 REPLIES
Pete Randall
Outstanding Contributor

Re: Need Hpux 10.01 depot files?

We quite frequently see requests for 11.0 software, and 10.20 is fairly common as well but I can't remember anyone asking for 10.01 - ever!

Good luck. You have my sympathy.


Pete

Pete
Todd Spann
Occasional Visitor

Re: Need Hpux 10.01 depot files?

Or settle for the Perl 5.8.0 Depot file for 10.01 LOL